From: <a href="/blend/av.cgi?id=1356">Burgy</a><BR>
Date: 10 December 2003<P>

Hey everyone<BR>
I just wanted to thank everyone. I've been going through a lot of issues, and my daily Blender visits have made things much easier for me to deal with. Keep up the great work.<BR>
<BR>
-Burgy-
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 10 December 2003<P>

Burgy...<BR>
The blender is a great place to find others with open hearts...glad you are a part of it....writing helps us all to heal...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 10 December 2003<P>

~*~B.K.~*~ Black Pearl Moon was wonderful. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 December 2003<P>

Thanks Laurel, glad you liked it. The shadows from the full moon were awesome that night and the way they kept circling me like indians on the war path was awesome. The moon was rising fast and full and reminded me of a big black pearl with the clouds over it. Mother Nature and my Darlin are awesomely inspirational. (Always!)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=529">beyond_different</a><BR>
Date: 10 December 2003<P>

Well after a very long hiatus from writing as well as reading here I'm back though lacking in many areas where I didn't used to be. <BR>
<BR>
My life has taken some unusual turns lately and have left me in great need of friends (even if only the cyber kind). <BR>
<BR>
CJ<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 10 December 2003<P>

Kirk~ Thanks for the pick. I am truly sorry for your pain. I read through the links...your dedication to music reminds me that we have more than one beat (hearts and music) significant in our lives. One often takes over while the other is faltering. Would have been my anniversary today, so lots of memories involved here. Life has a way of working out. Took my past to get me where I am today. We'd mess it up if we could glimpse the future. You've been kind my direction with words, so all I can do is offer some back your way at this time. My best to you and Mo as you rearrange your lives. Thanks for still being faithful to the Blender community even in difficult times for yourself. Congrats to the front page Digest folks ..... Rennie
<HR>